WP Job Manager Regions obsolete version downloaded from website 1.17.7 and latest is 1.18.2

Got an idea for a new feature or integration? We’d love to hear it! You can find our roadmap here.

2 votes

WP Job Manager Regions obsolete version downloaded from website 1.17.7 and latest is 1.18.2

Hi there! Today we downloaded the WP Job Manager Regions plugin from Astoundify.com, to see if there was a newer version compatible with PHP 8.0 (as is not and website doesn´t work if we update from php 7.4 to 8.0, job listings do not load with php 8.0, the website says there are no job offers published and there are tons published indeed, we tested in some other sites that we have WordPress Job Manager without Regions Plugin installed and updated them to php 8.0 and they all work fine, do not face any problem).

The latest downloadable version at Astoundify.com is 1.17.7 and at WordPress.org Plugins is 1.18.2 the one we have installed, but isn´t compatible with php 8.0.

We would like to request this plugin to be compatible with PHP 8.0 as 7.4 version is getting obsolete in Nov 2022 and to update the plugin version at your site to have the latest 🙂

Thanks a LOT for your time and dedication!

Declined Category: Plugins ibiza69 shared this idea

One response to “WP Job Manager Regions obsolete version downloaded from website 1.17.7 and latest is 1.18.2”

  1. danishshaikh says:

    Hey ibiza69,

    Thank you for submitting your request here,

    Actually we are seeking for features to implement with our products here, and it looks like you issue is related to support, could you please send your query at here https://astoundify.com/support/

    Thank you

Leave a Reply

Your email address will not be published.

Error: Please enter a valid email address

Error: Invalid email

Error: Please enter your first name

Error: Please enter your last name

Error: Please enter a username

Error: Please enter a password

Error: Please confirm your password

Error: Password and password confirmation do not match